package com.lightinit.hsdatashow.service.ms;

import com.lightinit.hsdatashow.model.ResultState;

import java.util.List;

public interface IMsExcelIntService {
    ResultState addShfz(List<List<String>> lists);

    ResultState addmsfw(List<List<String>> lists);

    ResultState addsthj(List<List<String>> lists);
}
